Re: GoPHP5

Posted by marcan on 1197081173
My vote : from now all, in all new code we write, we can use all the power of PHP5 without caring about PHP 4 compatibility.

Let's believe in our conviction. We all know PHP 4 is dead. So why bother.

This Post was from: https://www.impresscms.org/iforum/viewtopic.php?topic_id=606&post_id=5454